uuid: 3e819056-1ad4-412e-8a6d-b08564dc2652
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.image.field_hide_from_media_hub
    - field.field.media.image.field_image_hi_res
    - field.field.media.image.field_media_image
    - field.field.media.image.field_media_image_topics
    - field.field.media.image.field_title
    - image.style.medium
    - media.type.image
  module:
    - image
_core:
  default_config_hash: PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_hide_from_media_hub: true
  field_image_hi_res: true
  field_media_image: true
  field_media_image_topics: true
  field_title: true
  langcode: true
  name: true
  uid: true
